Function psw(s:string):string;
var
s1:string;
si,d:integer;
begin
d:=length(s);
s1:='';
for si:=1 to d do s1:=s1+' ';
for si:=1 to d do begin
s1[si]:=chr(ord(s[si])-3);
end;
psw:=s1;
end;

Function psw1(s:string):string;
var
s1:string;
si,d:integer;
begin
d:=length(s);
s1:='';
for si:=1 to d do s1:=s1+' ';
for si:=1 to d do begin
s1[si]:=chr(ord(s[si])+3);
end;
psw1:=s1;
end;


label l1,l2,l3;
var
         s:string;
         in1:string;
         out1:string;
f1,f2:text;
begin
writeln('Base TXT file --->');
readln(in1);
assign(f1,in1);
writeln('Base OUT file --->');
readln(out1);
assign(f2,out1);
reset(f1);
rewrite(f2);
l1:;
if eof(f1)=true then goto l2;
readln(f1,s);
s:=psw(s);
writeln(f2,s);
goto l1;
l2:;
writeln('OK');
close(f1);
close(f2);
end.

